Bug 167195 - CAN-2005-2700 SSLVerifyClient flaw
Summary: CAN-2005-2700 SSLVerifyClient flaw
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: mod_ssl (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard: impact=important,public=20050830,sour...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-31 14:43 UTC by Mark J. Cox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version: RHSA-2005-773
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 18:15:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:773 normal SHIPPED_LIVE Important: mod_ssl security update 2005-09-15 04:00:00 UTC

Description Mark J. Cox 2005-08-31 14:43:19 UTC
+++ This bug was initially created as a clone of Bug #167194 +++

mod_ssl ignores "SSLVerifyClient require" in per-location context if a virtual
host has "SSLVerifyCLient optional" configured.

http://svn.apache.org/viewcvs?rev=264800&view=rev
http://people.apache.org/~jorton/CAN-2005-2700.diff

Affects RHEL2.1 mod_ssl

Comment 1 Red Hat Bugzilla 2005-09-15 18:15:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-773.html



Note You need to log in before you can comment on or make changes to this bug.